[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC2T3 rhn-applet question mark



On Thu, 13 May 2004, Daniel Veillard wrote:

> > why? If any of your yum repositories are broken, you're screwed -- yum won't
> > update unless all listed repositories are available.... If / when that ever 
> 
>   up2date will work with a repository subset I think. Operating on a smaller
> universe whould work in most cases, since most extra channels are usually
> for specific add-on packages.

Even though it'll work in most cases, yum command-line won't go if any 
repo is unavailable. up2date doesn't follow that design philosophy?

later,
chris



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]